Subject: [arcmedia] W3C TAG discussion of web packaging

From: Graham Klyne <[email-masked]>
Date: Fri, 16 Jan 2015 09:18:37 +0000

All,

Two maybe-relevant activities from W3C TAG w.r.t. packaging on the web:

1. Call for Consensus (CfC) to publish a First Public Working Draft (FPWD) of 
the "Packaging on the Web" specification:

     http://lists.w3.org/Archives/Public/www-tag/2015Jan/0074.html

2. Discussion of using manifests as an alternative to packaging:

     http://lists.w3.org/Archives/Public/www-tag/2015Jan/0075.html

Question:  should manifest (by reference) packages be considered in scope for 
arcmedia?   I don't currently have a strong view, just asking.

#g
--